.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u2078-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2251-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2039-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2335-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2539-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2559-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2575-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5945-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1753-4,#u3018-9,#u2996-4,#u2990-29,#u2992-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2928-2,#u2932-2,#u2932-3,#u2932-8,#u2932-15,#u2932-20
{
	font-family: open-sans-n7, sans-serif;
}

#u2928-3,#u2928-5,#u2928-7,#u2928-8,#u2928-10,#u2928-11,#u2928-13,#u2928-14,#u2928-16,#u2932-5,#u2932-6,#u2932-10,#u2932-12,#u2932-13,#u2932-17,#u2932-18,#u2932-22,#u2932-24,#u2932-25,#u2932-27
{
	font-family: open-sans-n3, sans-serif;
}

